# tree< T, tree_node_allocator >::iterator_base_less Class Reference

## Detailed Description

### template<class T, class tree_node_allocator = std::allocator<tree_node_<T> >>
class tree< T, tree_node_allocator >::iterator_base_less

Comparator class for iterators (compares the actual node content, not pointer values).

Definition at line 364 of file tree.hh.

The documentation for this class was generated from the following file:

- tree.hh